@font-face {
    font-family: "LatoRegular";
    src: url("/web/fonts/LatoRegular/LatoRegular.eot");
    src: url("/web/fonts/LatoRegular/LatoRegular.eot?#iefix")format("embedded-opentype"),
    url("/web/fonts/LatoRegular/LatoRegular.woff") format("woff"),
    url("/web/fonts/LatoRegular/LatoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "LatoBold";
    src: url("/web/fonts/LatoBold/LatoBold.eot");
    src: url("/web/fonts/LatoBold/LatoBold.eot?#iefix")format("embedded-opentype"),
    url("/web/fonts/LatoBold/LatoBold.woff") format("woff"),
    url("/web/fonts/LatoBold/LatoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: "FontAwesome";
	src: url("/web/fonts/fontawesome-webfont.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
.container_basic .jumbotron-basic.influencer{
	background-image:url("/web/uploads/images/pr_403174120-min.png");
	background-position: 25% center;
	height: 624px;
}
.container_basic .jumbotron-basic.influencer .container{
	padding-top: 50px;
}
.container_basic .jumbotron-basic.influencer .container .col-sm-8{
	padding: 0;
}
.container_basic .jumbotron-basic.influencer p{
	text-shadow: 1px 1px 40px black, 0 0 1em #000;
	color: #ffffff;
	font-family: "LatoRegular";
	padding-bottom: 10px;
	text-shadow: 1px 1px 2px black, 0 0 1em #7d5246;
	line-height: 1.1;
	margin-bottom: 0;
}

.jumbotron-basic .container p a.btn.btn-primary.media_main{
	background-color: #1868AD;
}

.jumbotron-basic .container p a.btn.btn-primary:hover, p.button_line a.btn.btn-primary:hover, .container.slides a.btn.btn-primary:hover,
.work_plan a.btn.btn-primary:hover{
	box-shadow: none;
}

 p.button_line a.btn.btn-primary:hover, .container.slides a.btn.btn-primary:hover,.work_plan a.btn.btn-primary:hover{
	background-color: #292b3c;
}

.jumbotron-basic .container p a.btn.btn-primary, p.button_line a.btn.btn-primary, .container.slides a.btn.btn-primary,
.work_plan a.btn.btn-primary{
	min-width: 190px;
	border-radius: 26px;
	background-color: #f15e39;
	border-color: transparent;
	font-size: 18px;
	color: #fff;
	font-family: "LatoBold";
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	text-shadow: none;
}

p.button_line a.btn.btn-primary{
	margin-top: 20px;
	margin-bottom: 30px;
}

h2.landing_title, h3.landing_title, h4.landing_title, h5.landing_title, h6.landing_title, .other_services_heading, .video_title,
p.landing_title{
	font-family: "LatoBold";
}
h3.landing_title{
	margin-bottom: 40px;
}
.video_title{
	margin-top: 5px;
}

.container.points .row{
	margin-top:40px;
	margin-bottom: 40px;
	position: relative;
}

.container.points p{
	text-align: left;
	font-family: "LatoBold";
	font-size: 20px;
	color: #93959d;
}

.container.points img{
	width: 120px;
	height: auto;
}

.container.points .event_line_1_title, .channels_block .event_line_1_title{
	font-family: "LatoBold";
	color: #292b3c;
}

.container.points p.button_line{
	text-align: center;
}

.other_services{
	margin-top: 50px;
	margin-bottom: 50px;
}

.other_services .row{
	display: inline-block;
	margin-top: 20px;
}

.other_services .line_1_img{
	margin-bottom: 20px;
	height: 70px;
}

.other_services .line_1_title{
	font-family: "LatoBold";
	font-size: 20px;
	color: #93959d;
	height: 60px;
}

.other_services .line_1_title p{
	margin-bottom: 0;
}

.container.points.media_buying .row{
	align-items:unset;
}

.container.points.media_buying img{
	height: 75px;
	width: auto;
	margin-bottom: 10px;
}
.container.points ul{
	padding-left: 20px;
	text-align: left;
	text-align: left;
	font-family: "LatoBold";
	font-size: 20px;
	color: #93959d;
}
.container.points.media_buying .line_1_title p{
	font-size: 24px;
	font-family: "LatoBold";
	min-height: unset;
}
.container.points.media_buying p{
	color: #303345;
	font-size: 16px;
	font-family: "LatoRegular";
	line-height: 1.2;
	text-align: center;
}
.container.points.media_buying .row .col-sm-4 p.button_line{
	min-height: unset;
}
p.landing_title{
	color: #fff;
}
.digital_services{
	color: #303345;
	font-size: 16px;
	font-family: "LatoRegular";
	line-height: 1.1;
	padding: 4% 0;
}

.digital_services img{
	margin-bottom: 10px;
	width: 120px;
	height: auto;
}

.digital_services .line_1_title{
	font-size: 24px;
	font-family: "LatoBold";
	margin-bottom: 30px;
}

.slides_tabs{
	background: linear-gradient(to bottom, #1868ad, #0F9EAF);
    padding: 4% 0;
}
.slides_tabs h4{
	color: #ffffff;
}
#accordion1{
	max-width: 768px;
	margin: 30px auto;
}
#accordion1 .panel.panel-default {
    border-color: #ffffff;
}
#accordion1 .panel-default > .panel-heading{
	background-color: #fff;
	border-bottom: none;
}

#accordion1 a::before{
	font-family: 'FontAwesome';
	font-size: 24px;
	color: #f15e39;
	display: inline-block;
	margin-right: 10px;
}

#accordion1 a.travel::before{
	content: '\f0f2';
}
#accordion1 a.estate::before{
	content: '\f015';
}
#accordion1 a.game::before{
	content: '\f11b';
}
#accordion1 a.goods::before{
	content: '\f290';
}
#accordion1 a.mobile::before{
	content:'\f10b';
}
#accordion1 a.agensy::before{
	content: '\f0eb';
}
#accordion1 a.commerce::before{
	content: '\f09d';
}
#accordion1 a{
	font-size: 24px;
	color: #303345;
}

#accordion1 a:hover, #accordion1 a:focus{
	text-decoration: none;
}

#accordion1 .pannel-collapse:before{
	display: block;
	background-color: #f15e39;
	content: '';
	height: 2px;
	width: 20px;
	margin:0 auto;
	transition: all 500ms linear 0s;
}

#accordion1 .pannel-collapse.in:before{
	width: 100%;
}

#accordion1 .panel-body{
	color: #303345;
	font-size: 18px;
	text-align: left;
	padding: 15px 45px;
}

#accordion1 ul{
	list-style-type: none;
	padding-left: 0;
}
#accordion1 ul li::before {
    color: #f15e39;
    content: "•";
    padding-right: 10px;
}
#accordion1 p.button_line{
	text-align: center;
}
#accordion1 p.button_line a.btn.btn-primary{
	color: #fff;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 0;
}
.additional_serv{
	position: relative;
	font-size: 0;
}
.additional_serv .additional_container{
	width: 100%;
	padding: 60px 0;
}
.additional_serv .additional_container .row{
	padding-top: 25px;
}
.additional_serv .additional_b{
	display: inline-block;
	font-size: 18px;
	font-family: "LatoBold";
	color: #333;
}
.img_circle{
	background: #ffffff;
	margin: 0 auto 10px;
}
.img_circle img{
	height: auto;
}
.digital_cases{
	color: #6c6e7a;
	font-family: "LatoRegular";
	font-size: 16px;
	padding: 100px 0 50px;
	text-align: left;
}
.case_block.row{
	border-bottom: 1px solid #f15e39;
	margin-bottom: 50px;
}
.case_block.row:last-child{
	border-bottom: none;
	margin-bottom: 0;
}
.digital_cases img.logo{
	width: 130px;
	height: auto;
}
.case_block.row a:hover{
	text-decoration: none;
}
.case_title{
	color: #6c6e7a;
}
.digital_cases .colored_title {
    color: #f15e39;
}
.digital_cases .colored_title::before{
	display: inline-block;
	font-family: "FontAwesome";
	margin-right: 5px;
}
.digital_cases .colored_title.client_name::before{
	content: '\f2be';
}
.digital_cases .colored_title.goal::before{
	content: '\f044';
}
.digital_cases .colored_title.solution::before{
	content: '\f27b';
}
.digital_cases ul{
	list-style-type: none;
	padding-left: 0;
}
.digital_cases ul li::before{
	color: #f15e39;
	content: "•";
	padding-right: 10px;
}
.results_wrap{
	border-top: 1px solid #f15e39;
	padding-top: 10px;
	text-align: center;
}
.results_wrap ul li::before{
	content: unset;
}
.results_wrap ul li{
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}
.results_wrap ul li:last-child{
	margin-right: 0;
}

.digital_cases .colored_title.result{
	text-transform: uppercase;
}
.results_wrap a, .results_wrap a:hover, .results_wrap a:focus{
	color: #30c5f0;
}
.total_results{
	font-weight: bold;
}
.col-sm-6.container img{
	margin-bottom: 20px;
	width: 100%;
}
.digital_cases .col-xs-8, .digital_cases .col-xs-4, .digital_cases .col-xs-6, .row.testimonial{
	padding-left: 10px;
	padding-right: 10px;
}
.testimonial_case::before{
	display: inline-block;
	color: #f15e39;
	content: '\f10d';
	font-family: "FontAwesome";
	position: absolute;
	top:0;
	left: 0;
}
.testimonial_case{
	font-style: italic;
	padding: 0 20px;
	position: relative;
	text-align: justify;
}
.testimonial_name{
	color: #f15e39;
	padding-right: 20px;
	text-align: right;
}
.diagrams_preview {
	background: #f3f3f5;
	padding: 3% 0;
}
.diagrams_preview .col-sm-6{
	padding-bottom: 30px;
}
.diagrams_preview .col-sm-6 img{
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	width: 100%;
}
.diagrams_preview .col-sm-6 p{
	font-family: "LatoBold";
	font-size: 20px;
	color: #333;
	padding-bottom: 5px;
}
.diagrams_preview .col-sm-6 a:hover{
	text-decoration: none;
}
.diagrams_preview .col-sm-6 .modal-dialog img{
	box-shadow: none;
}
.pr_gallery {
    background-image: url("/web/uploads/images/fon100.png");
    padding: 4%;
}
.pr_gallery h4{
	margin-bottom: 30px;
}
.pr_gallery .row {
    margin-left: 0;
    margin-right: 0;
}

.pr_gallery img {
    width: 100%;
}

.examples{
	padding-top: 50px;
}
.example_container:first-of-type{
	margin-top: 40px;
}
.work_plan{
	background: linear-gradient(to bottom, #1868ad, #0F9EAF);
	padding: 40px 10px 60px;
}
.work_plan h3{
	color: #ffffff;
}
.work_plan .plan_wrap {
    background: #ffffff;
    border: 1px solid #DEDFE2;
    border-radius: 5px;
    font-family: "LatoRegular";
	font-size: 20px;
	color: #6c6e7a;
    padding: 30px;
    text-align: left;
}
.work_plan .row{
	position: relative;
}
.work_plan .plan_wrap ul{
	list-style-type: none;
	padding-left: 25px;
}
.work_plan .plan_wrap ul li::before {
    content: '\f0a4';
    color: #f15e39;
    display: inline-block;
    font-family: "FontAwesome";
    margin-right: 10px;
}
.work_plan .plan_wrap ul li{
	margin-bottom: 20px;
}
.work_plan a.btn.btn-primary{
	position: absolute;
	bottom: -20px;
	left:50%;
	margin-left: -95px;
}
.marketing_strategy {
    background-image: url("/web/uploads/images/1485.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
    color: #fff;
    font-family: "LatoRegular";
    font-size: 18px;
    margin-top: 35px;
}
.marketing_strategy ul {
    padding-left: 0;
    display: block;
    margin-top: 50px;
    margin-bottom: 35px;
}
.marketing_strategy ul li.arrow::after {
    width: 13px;
    height: 20px;
    position: absolute;
}
.marketing_strategy  ul li {
    list-style-type: none;
    font-size: 20px;
    border: 1px solid #1068B0;
    border-radius: 5px;
    background-image: url("/web/uploads/images/blue_background.png");
    position: relative;
}

.pr_gallery .row{
    margin-bottom: 40px;
}
.pr_gallery .row:last-of-type{
    margin-bottom: 0;
}

.pr_gallery .line_6_wrap p::before {
    content: '\f0a4';
    color: #f15e39;
    display: inline-block;
    font-family: "FontAwesome";
    margin-right: 10px;
}
.pr_gallery .line_6_wrap p a:hover{
	color: #6c6e7a;
	text-decoration: none;
}
.pr_gallery .line_6_wrap p a{
	color: #6c6e7a;
}
.pr_gallery .line_6_wrap {
    background: #ffffff;
    border: 1px solid #DEDFE2;
    border-radius: 5px;
    padding: 30px;
    font-family: "LatoRegular";
	font-size: 18px;
	color: #6c6e7a;
	text-align: justify;
}
.pr_gallery .bold_points {
    color: #333333;
    font-family: "LatoBold";
}
@media screen and (min-width: 320px){
	h2.landing_title, h3.landing_title, h4.landing_title, h5.landing_title, h6.landing_title, .other_services_heading, .video_title,
	p.landing_title{
		font-size: 24px;
	}
	.container_basic .jumbotron-basic.influencer{
		background-position: center;
		position: relative;
	}
	/*.container_basic .jumbotron-basic.influencer::before{
		display: block;
		content: '';
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		background: rgba(0,0,0,0.2);
	}*/
	.jumbotron-basic.influenser p, .container.points .event_line_1_title, .jumbotron-basic.influencer p, .jumbotron-basic.influencer p{
		font-size: 22px !important;
	}
	.container.points .row{
		display: inherit;
	}
	.container.points p.col-sm-9.move {
	    margin-top: 125px;
	}
	.container.points p.button_line a.btn.btn-primary{
		margin-top: 0;
	}

	.container.points .col-sm-2.move{
		position: absolute;
		top: 0;
	    left: 50%;
	    margin-left: -80px;
	}

	.white_paper.digital{
		font-size: 18px;
	}

	#accordion1{
		margin-left: 10px;
		margin-right: 10px;
	}

	.case_title{
		font-size: 24px;
	}

	.digital_services.smm .col-sm-3{
		margin-bottom: 40px;
	}
	.additional_serv{
		background-image: url("/web/uploads/images/fon100.png");
	}
	.additional_b{
		width: 100%;
		margin-bottom: 30px;
	}
	.img_circle{
		width: 200px;
		height: 200px;
		border-radius: 100px;
		line-height: 200px;
	}
	.img_circle img{
		width: 150px;
	}
	.photo_descr{
		font-size: 13px;
	}
	.marketing_strategy ul li.arrow::after {
	    content: "▼";
	    right: 50%;
	    top: 100%;
	}
	.marketing_strategy ul li{
		padding-top: 7px;
		font-size: 16px;
		margin: 0 auto 20px;
		max-width: 340px;
		height: 65px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.pr_gallery .col-sm-4 {
	    text-align: center;
	}
	.pr_gallery .line_6_wrap{
		text-align: left;
	}
	.pr_gallery .row:nth-of-type(1) img, .pr_gallery .row:nth-of-type(3) img{
		margin-bottom: 10px;
	}
	.pr_gallery .row:nth-of-type(2) img, .pr_gallery .row:nth-of-type(4) img{
		margin-top: 10px;
	}
}
@media screen and (min-width: 450px){
	.photo_descr{
		font-size: 18px;
	}
}
@media screen and (min-width: 580px){
	.about_service h3.landing_title{
		margin-bottom: 30px;
	}
	
}

@media screen and (min-width: 768px){
	.container_basic .jumbotron-basic.influencer{
		background-position: 25% center;
	}
	/*.container_basic .jumbotron-basic.influencer::before{
		display: none;
	}*/
	h2.landing_title, h3.landing_title, h4.landing_title, h5.landing_title, h6.landing_title, .other_services_heading, .video_title,
	p.landing_title{
		font-size: 36px;
	}
	.jumbotron-basic.influencer p{
		font-size: 32px !important;
	}
	.container.points .event_line_1_title, .channels_block .event_line_1_title, .about_book_big{
		font-size: 24px !important;
	}
	.container.points .row{
		display: flex;
		align-items: center;
	    justify-content: center;
	}
	.container.points .col-sm-2.move{
		position: relative;
		margin-left: 0;
		left: 0;
	}
	.container.points p.col-sm-9.move{
		margin-top: 0;
	}
	.other_services .col-sm-4{
		padding-left: 0;
		padding-right: 0;
	}
	.container.cases p.modal-title{
		font-size: 30px;
	}

	.container.points.media_buying p{
		min-height: 193px;
	}

	p.landing_title{
		margin-top: 30px;
	}

	#accordion1{
		margin-left: auto;
		margin-right: auto;
	}

	.case_title{
		font-size: 30px;
	}
	.additional_serv{
		height: 735px;
		/*height: 577px;*/
	}
	.additional_serv .additional_container{
		background-image: url("/web/uploads/images/g_fon_infl.png");
		background-position: center center;
		background-repeat: no-repeat;
		position: absolute;
		left: 50%;
		margin-left: -50%;
		z-index: 10;
		height: 790px;
	}
	.additional_b{
		margin-bottom: 0;
	}
	.additional_serv .additional_container .row{
		display: flex;
	}
	.img_circle{
		width: 120px;
		height: 120px;
		border-radius: 60px;
		line-height: 120px;
	}
	.img_circle img{
		width: 90px;
	}
	.work_plan .row, .pr_gallery .row{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.pr_gallery .col-sm-4{
		margin: 0 0 10px;
	}
	.photo_descr {
	    font-size: 14px;
	}
	.photo_shadow::after {
	    height: calc(100% - 27px);
	}
	.pr_gallery .col-sm-4 {
	    text-align: center;
	}
	.pr_gallery .col-sm-4 img {
	    margin-bottom: 0;
	}
	.pr_gallery .line_6_wrap{
		text-align: justify;
	}
	.pr_gallery .row:nth-of-type(1) img, .pr_gallery .row:nth-of-type(3) img{
		margin-bottom: 0;
	}
	.pr_gallery .row:nth-of-type(2) img, .pr_gallery .row:nth-of-type(4) img{
		margin-top: 0;
	}
}

@media screen and (min-width: 991px){
	.other_services .col-sm-4{
		padding-left: 15px;
		padding-right: 15px;
	}

	.container.points.media_buying p{
		min-height: 123px;
	}

	p.landing_title{
		text-transform: uppercase;
	}
	.photo_descr {
	    font-size: 18px;
	}
	.photo_shadow::after {
	    height: calc(100%);
	}
}
@media screen and (min-width: 1170px){
	.marketing_strategy ul {
    	display: inline-flex;
	}
	.marketing_strategy ul li{
		/*display: inline-block;*/
		font-size: 20px;
		width: 18%;
		height: 135px;
		padding: 10px;
		
		margin: 0;
	}
	.marketing_strategy ul li.arrow {
	    margin-right: 30px;
	}
	.marketing_strategy ul li.arrow::after {
	    display: block;
	    top: 57px;
	    right: -25px;
	    content: "";
	    background-size: 13px 20px;
	    background-position: center center;
	    background-image: url("/web/uploads/images/bl_arrow.png");
	}
}

@media screen and (min-width: 1200px){	
	/*.additional_serv .additional_container{
		height: 638px;
	}*/
	.img_circle{
		width: 160px;
		height: 160px;
		border-radius: 80px;
		line-height: 160px;
	}
	.img_circle img{
		width: 120px;
	}

}
@media screen and (min-width: 2160px){
	.container_basic .jumbotron-basic.influencer{
		background-position: center;
	}	
}

@media screen and (max-width: 1170px){
	h1.jumbotron_basicpost_title{
		font-size: 36px;
	}

	.container.cases .in{
		margin-left: unset;
	}
	.container_basic .jumbotron-basic.influencer{
		height: auto;
	}

	.container_basic .jumbotron-basic.influencer .container{
		padding-top: 30px;
		padding-bottom: 30px;
	}

}

